for(var i = 0; i < 92; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u3').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u3'); });
else {
    document.getElementById('u3').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u3'); }, true);
    document.getElementById('u3').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u3'); }, true);
}

widgetIdToDragFunction['u3'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u3',0,widgetDragInfo.yDelta,'none',500);

}

}
gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u51'] = 'center';gv_vAlignTable['u25'] = 'top';gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u77'] = 'center';gv_vAlignTable['u32'] = 'top';gv_vAlignTable['u62'] = 'center';gv_vAlignTable['u53'] = 'top';gv_vAlignTable['u87'] = 'top';gv_vAlignTable['u27'] = 'top';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u60'] = 'center';gv_vAlignTable['u89'] = 'center';gv_vAlignTable['u34'] = 'center';gv_vAlignTable['u64'] = 'center';u49.tabIndex = 0;

u49.style.cursor = 'pointer';
$axure.eventManager.click('u49', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('10_5proudct.html');

}
});
gv_vAlignTable['u81'] = 'top';gv_vAlignTable['u41'] = 'center';u71.tabIndex = 0;

u71.style.cursor = 'pointer';
$axure.eventManager.click('u71', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('10_4Review.html');

}
});
u75.tabIndex = 0;

u75.style.cursor = 'pointer';
$axure.eventManager.click('u75', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('10_4Review.html');

}
});
gv_vAlignTable['u58'] = 'top';gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u2'] = 'center';gv_vAlignTable['u83'] = 'center';gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u52'] = 'top';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u90'] = 'top';gv_vAlignTable['u73'] = 'center';gv_vAlignTable['u84'] = 'top';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u69'] = 'top';u91.tabIndex = 0;

u91.style.cursor = 'pointer';
$axure.eventManager.click('u91', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('07_Review.html');

}
});
gv_vAlignTable['u35'] = 'top';gv_vAlignTable['u26'] = 'top';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u42'] = 'top';document.getElementById('u72_img').tabIndex = 0;

u72.style.cursor = 'pointer';
$axure.eventManager.click('u72', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('07_1Reviews.html');

}
});
gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u48'] = 'top';gv_vAlignTable['u57'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u70'] = 'top';gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u44'] = 'center';u74.tabIndex = 0;

u74.style.cursor = 'pointer';
$axure.eventManager.click('u74', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('10_4Review.html');

}
});
gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u80'] = 'center';